Installation:Additional Packages

From Wah!ki
Revision as of 17:17, 12 December 2011 by Codefenix (talk | contribs) (Changed "effects" to "affects".)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search

Additional packages required across distributions to enable Wah!Cade functions

Ubuntu

Movies & Music Support

Affects: 10.04 (Lucid)

Install gStreamer Python support

sudo apt-get install python-gst0.10

Cannot Shutdown or Reboot

Affects: 11.04 (Natty)

Install HAL

sudo apt-get install hal